vBulletin v3.6.5 admincp/index.php ( rss feed ) xss vuln.

2007-03-02T00:00:00
ID SECURITYVULNS:DOC:16236
Type securityvulns
Reporter Securityvulns
Modified 2007-03-02T00:00:00

Description

vBulletin® v3.6.5 has an xss vuln in admincp/index.php in rss feed .

exactlly in add rss url

by adding : "><script>alert(document.cookie);</script>

a cool messege box appear with cookies ;)

earlier versions affected also .

Discovered by meto5757